Subject: Re: Job | Tech Support Remote Screening
From: Akash Kashyan <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 11:41:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8934 Applicants

View All

Akash Kashyan
I have completed my post gradution from C.C.S universty in merrut. Then I join tech mahindra in July 2017 Then I promoted as a Associate quality in 2019. After completion of probration preiod again I was promoted as a Sr. Quality analyst. And right now i am working as Sr. Quality analyst in vodafone process.

Shortlist

Reject

Current Designation Quality Analyst
Current Company TechMahindra
Notice Period 1 Months
Previous Designation Senior Customer Support Executive
Previous Company iEnergizer

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR, Gurgaon
Education
M.Com
chaudhary Charan Singh University
B.Com
Chaudhary Charan Singh University
Key Skills
Customer Support, Customer Service, MS Office, Customer Care, BPO, Non Voice, Excel, Night Shift, Calling, Domestic, Bpo Voice, Call Center Operations, Internet Browsing, Internet Surfing, Telesales, Customer Management, Call Center, Technical Support, Helpdesk

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem